<SubtitlesTrack>
  <Key time="0.9" value="'국민을 위한 차'를 표방하며 설립된 Volkswagen은 오늘날 세계 최대의 자동차 제조사입니다." />
  <Key time="6.9" value="초창기 30여년 간, Volkswagen은 오로지 Type 1이라는 한 모델만을 판매했습니다. \n오늘날 흔히 Beetle이라고 부르는 차입니다." />
  <Key time="13.9" value="이 귀엽고 수리하기 쉬운 차는 1960년대에 선풍적인 인기를 끌었습니다. \n1974년, Volkswagen은 세계 최초의 대량 판매 시장용 해치백인 Golf를 출시합니다." />
  <Key time="26.0" value="출시되자마자 크게 성공했고, 역사상 두 번째로 출시 직후 많이 팔린 자동차로 기록되었습니다. \n2년 후, Volkswagen은 고성능 엔진을 탑재한 Golf GTI를 공개했습니다." />
  <Key time="38.6" value="먼저 휩쓸고 지나간 머슬카 유행처럼, GTI는 '핫 해치' 시대를 열었고, \n경쟁사들은 앞다투어 고출력 해치백을 만들기 시작했습니다." />
  <Key time="60.0" value="" />
</SubtitlesTrack>